# translation of kres_imap.po to Srpski
# Copyright (C) 2004 Free Software Foundation, Inc.
# Nikola Kotur <kotnik@ns-linux.org>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kres_imap\n"
"POT-Creation-Date: 2004-08-05 01:24+0200\n"
"PO-Revision-Date: 2004-07-27 16:10+0200\n"
"Last-Translator: Nikola Kotur <kotnik@ns-linux.org>\n"
"Language-Team: Srpski <kde-yu@kde.org.yu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"

#: shared/resourceimapshared.cpp:137
msgid "Select Resource Folder"
msgstr "Odaberi direktorijum resursa"

#: shared/resourceimapshared.cpp:138
msgid ""
"You have more than one writable resource folder. Please select the one you "
"want to write to:"
msgstr ""
"Imate više od jednog direktorijuma za resurse koji se može pisati. Molim "
"vas izaberite onaj u koji želite da pišete:"

#~ msgid "Server:"
#~ msgstr "Server:"
